
Robotics Systems Types - Enhancement #1001
Push ClassificationResult to stable
06/17/2012 12:22 PM - J. Wienke

Status: Resolved Start date: 06/17/2012
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: protocol Estimated time: 0.00 hour
Target version: rsb-0.9
Description

I would like to push ClassificationResult to stable as it is a very generic class which a lot of people could use and I do not see much
potential here for discussion.

Associated revisions
Revision 15b7119d - 07/09/2012 03:05 PM - J. Wienke

Moved classification result to stable

fixes #1001

History
#1 - 07/09/2012 03:04 PM - J. Wienke
- Status changed from New to In Progress
- Assignee set to J. Wienke

No rejection so far, we will do it now.

#2 - 07/09/2012 03:04 PM - J. Wienke
- Target version set to 29

#3 - 07/09/2012 04:20 PM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset r328.

#4 - 08/29/2012 05:03 PM - J. Wienke
- Target version changed from 29 to rsb-0.9
